﻿body {
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    overflow-x: hidden;
    font-size: 14px;
    font-family: "Microsoft Yahei";
    color: #666666;
    background-color: #F7F7F7;
    min-width: 1000px;

}

.index-body {
    background-color: #ffffff;
}

p, ul, li, h1, h2, h3, h4, h5, h6, dl, dd, dt, button, input, img, pre {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: 'Microsoft Yahei';
}

img {
    border: none;
}

.lf {
    float: left;
}

.rt {
    float: right;
}

.clear {
    clear: both;
}

input, textarea, select {
    font-family: "Microsoft Yahei";
}

input[type=submit], input[type=reset] {
    border: none;
    cursor: pointer;
}

.chao-yin {
    overflow: hidden;
}

a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    text-decoration: none;
    color: #2696D6;
}

h1, h2, h3, h4, h5, h6, i, b {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
}

.arial {
    font-family: "Arial";
}

body > div, .main > div {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.border-com {
    border: 1px solid #E6E6E6;
    padding: 9px;
}

.bor-botlan {
    border-bottom: 1px solid #57B3E7;
}

.b-bao {
    display: inline-block;
    width: 25px;
    height: 19px;
    background: url('../images/index_09.png') no-repeat center;
    vertical-align: middle;
    margin: -3px 6px 0 0;
}

.b-more {
    display: inline-block;
    width: 6px;
    height: 10px;
    background: url('../images/more_03.png') no-repeat center;
    vertical-align: middle;
    margin: 0 0 0 3px;
}

.d-ling a {
    display: block;
    padding: 0 0 0 15px;
    background: url("../images/index_12.png") no-repeat left center;

}

.conta {
    width: 1000px !important;
    position: relative;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;

}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.main {
    /*margin: 26px auto 30px;*/
    padding: 26px 0 30px;

}

.chao-yin {
    overflow: hidden;
}

.biaoti-com .s1 {
    font-size: 16px;
    color: #0ba3d6;

}

.biaoti-com a {
    border-bottom: 1px solid #57B3E7;
    text-transform: capitalize;
    width: 367px;
    text-align: right;
    height: 21px;
    line-height: 10px;
}

.dnei-com {
    padding: 18px 0 0;
}

.dnei-com .dzuo {
    float: left;
    width: 130px;
}

.dnei-com .dzuo img {
    width: 114px;
    height: 79px;
    padding: 2px;
    margin: 0 0 6px;
    border: 1px solid #DEDEDE;
}

.dnei-com .dyou {
    float: right;
    width: 336px;
    margin: -4px 0 0;
}

.dnei-com .dyou a {
    padding: 0 0 0 10px;
    background: url("../images/index_03.jpg") no-repeat left center;
    display: block;
    margin: 0 0 3px;

}

.dnei-com .dyou a .s1 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 260px;
    display: inline-block;
}

.dnei-com .dyou a .s2 {
    float: right;

}

/*头部*/
.header {
    overflow: visible;
}

.head-top {
    height: 100%;
    width: 100%;

}

.head-top .conta {
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 0 0 -500px;
}

.head-top .conta a {
    display: block;
    margin: 20px 0 0;
}

.head-top .i-bg {
    display: block;
    width: 100%;
    margin-top: -20px;

}

.head-nav {
    width: 100%;
    height: 46px;
    background-color: #2696D6;
}

.head-nav .ul-head {
    width: 1000px;
    height: 100%;
    margin: 0 auto;
}

.head-nav .ul-head li {
    float: left;
    width: 11.09%;
    position: relative;
    text-align: center;
}

.head-nav .ul-head li:after {
    content: '';
    position: absolute;
    height: 14px;
    border-left: 1px solid #FFFFFF;
    right: 0;
    top: 17px;
}

.head-nav .ul-head li.wu:after {
    display: none;
}

.head-nav .ul-head li .a-zong {
    display: block;
    height: 46px;
    line-height: 46px;
}
.head-nav .ul-head li.act .a-zong{
    background-color: #0d84c8;
}
.head-nav .ul-head li.act:after,.head-nav .ul-head li.wu:after{
    display: none;
}
.head-nav .ul-head li a {
    color: #FFFFFF;

}

.head-nav .ul-head .d-xia {
    position: absolute;
    top: 45px;
    left: 0;
    background-color: #57B3E7;
    width: 100%;
    display: none;
    z-index: 20;
}

.head-nav .ul-head .d-xia a {
    display: block;
    width: 100%;
    font-size: 13px;
    padding: 5px 0;
}

/*底部*/

.footer {
    height: 133px;
    background-color: #2696D6;
    color: #ffffff;
    text-align: center;
    overflow: visible;
}

.footer.ding {
    position: fixed;
    bottom: 0;
    left: 0;
}

.footer .foot-top {
    padding: 25px 0 17px;
}

.footer .foot-top .d-sel {
    display: inline-block;
    position: relative;
    margin: 0 8px;
    font-size: 12px;
}

.footer .foot-top .d-sel h2 {
    width: 160px;
    height: 30px;
    background: url("../images/index_03.png") no-repeat center;
    line-height: 30px;
    text-align: left;
    padding: 0 0 0 8px;
    font-size: 12px;
}

.footer .foot-top .d-sel3 h2 {
    width: 180px;
    background: url("../images/index_05.png") no-repeat center;
}

.footer .foot-top .d-sel .d-zhan {
    position: absolute;
    background-color: #57B3E7;
    width: 100%;
    display: none;
    bottom: 30px;
    left: 0;
}

.footer .foot-top .d-sel .d-zhan a {
    display: block;
    margin: 8px 0;
    color: #ffffff;
}

.footer .foot-bot {
    line-height: 21px;
}

.footer .foot-bot a {
    color: #ffffff;

}

.zuo-com {
    background-color: #ffffff;
    width: 160px;
    padding: 9px 0 70px 9px;
    float: left;
}

.zuo-com h1 {
    width: 161px;
    height: 49px;
    color: #ffffff;
    font-size: 16px;
    background: url("../images/contact_04_03.png") no-repeat center;
    line-height: 40px;

}

.zuo-com h1 .s1 {
    margin: 0 6px 0 20px;
}

.zuo-com h1 .s2 {
    font-size: 14px;
    font-family: "Arial";
    text-transform: capitalize;

}

.zuo-com .zuolian-com a {
    display: block;
    border-bottom: 1px solid #E6E6E6;
    height: 44px;
    line-height: 44px;
    padding: 0 0 0 33px;
    background: url("../images/contact_14.png") no-repeat 8px center;
}

.zuo-com .zuolian-com .act, .zuo-com .zuolian-com a:hover {
    color: #EDA739;
    background: url("../images/contact_11.png") no-repeat 8px center;
}

.you-com {
    float: right;
    width: 795px;
    background-color: #ffffff;
}

.you-com .title-com {
    height: 55px;
    line-height: 55px;
    border-bottom: 1px solid #F2F2F2;
    padding: 0 24px;
}

.you-com .title-com .b1 {
    display: inline-block;
    width: 34px;
    height: 24px;
    background: url("../images/contact_03.png") no-repeat center;
    vertical-align: middle;
    margin: -3px 4px 0 0;
}

.you-com .title-com .s1 {
    color: #444444;
    font-size: 18px;
}

.you-com .title-com .b2 {
    display: inline-block;
    width: 17px;
    height: 17px;
    background: url("../images/contact_09.png") no-repeat center;
    vertical-align: middle;
    margin: -3px 3px 0 0;
}

.you-com .title-com .p2 span {
    margin: 0 3px;
}

.youxia-com {
    padding: 0 0 60px;
}

.lianxi {
    padding: 30px 22px 0;
}

.lianxi h1 {
    color: #2f91d6;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 12px;
}

.lianxi .wenzi {
    line-height: 30px;
    color: #666666;
    text-align: justify;
    margin: 0 0 20px;
}

.lianxi1 {
    padding: 30px 22px 150px;
}

.lianxi1 #allmap {
    width: 426px;
    height: 280px;
}

.lianxi1 .dyou-lian h1 {
    color: #666666;
    font-size: 20px;
}

.lianxi1 .dyou-lian h2 {
    border-top: 1px solid #C4C4C4;
    width: 120px;
    margin: 16px 0 21px;
}

.lianxi1 .dyou-lian p {
    color: #666666;
    font-size: 16px;
    margin: 0 0 15px;
}

.lianxi1 .dyou-lian p b {
    display: inline-block;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    background-color: #7A7A7A !important;
    vertical-align: middle;
    margin: 0 15px 0 0;
}

.lianxi1 .dyou-lian p:hover b {
    background-color: #EDA739 !important;
}

.lianxi1 .dyou-lian p .b1 {
    background: url("../images/dianhua_03.png") no-repeat center;
}

.lianxi1 .dyou-lian p .b2 {
    background: url("../images/youxiang_06.png") no-repeat center;
}

.lianxi1 .dyou-lian p .b3 {
    background: url("../images/dizhi_09.png") no-repeat center;
}

.lianxi1 .dyou-lian p .b4 {
    background: url("../images/youxiang_06.png") no-repeat center;
}

.lianxi1 .dyou-lian p .b5 {
    background: url("../images/wangzhi_13.png") no-repeat center;
}

/*新闻*/
.xinwen .d-liana a {
    display: block;
    padding: 0 0 0 44px;
    height: 52px;
    line-height: 52px;
    border-bottom: 1px dashed #ccc;
    background: url("../images/lingxing_03.png") no-repeat 20px center;
    overflow: hidden;
}

.xinwen .d-liana a .s1 {
    overflow: hidden;/*注意不要写在最后了*/
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    max-width:560px;
    display: inline-block;

}

.xinwen .d-liana a .s2 {
    float: right;
    margin: 0 24px 0 0;
}

/*分页*/
.pager_linkBox {
    text-align: center;
    margin: 30px auto 0;
}

.pager_linkBox a {
    transition: .5s;
    display: inline-block;
    text-align: center;
    height: 28px;
    line-height: 28px;
    margin: 0 5px;
    position: relative;
    padding: 0 10px;
    border: 1px solid #E0E0E0;
}

.pager_linkBox .current, .pager_linkBox a:hover {
    background-color: #EDA739;
    color: #ffffff;
    border: 1px solid #EDA739;
}

/*新闻详情*/
.xinwen_xq {
    padding: 28px 24px 0;
    text-align: center;
}

.xinwen_xq h1 {
    color: #1f1f1f;
    font-size: 20px;

}

.xinwen_xq h2 {
    margin: 20px auto;
    font-size: 12px;
}

.xinwen_xq h2 span {
    margin: 0 10px;
}
.xinwen_xq .wenzi{
    line-height:26px;
    text-align: justify;
}
.xinwen_xq .wenzi img{
    max-width:720px;
}


/*书画*/
.pic{
    padding:30px 0 0 24px;
}
.pic-liana{
    font-size:0;
}
.pic-liana a{
    display: inline-block;
    vertical-align: top;
    font-size:14px;
    text-align: center;
    margin:0 14px 0 0;
}
.pic-liana a h3{
    width:238px;
    height:162px;
    border:1px solid #CCCCCC;
    overflow: hidden;
}
.pic-liana a h3 img{
    height:100%;
    transition: .4s;
    width:224px;
}
.pic-liana a:hover h3 img{
    transform: scale(1.1);
}
.pic-liana a p{
    margin:10px auto 20px;
}

